QLandkarteGT(1)

NAME
QLandkarteGT - GPS mapping (GeoTiff and vector) and GPSr management

SYNOPSIS
qlandkartegt [ -d | --debug ] [ -h | --help ] -m FD | --monitor=FD ] [ -n | --no-splash ] [ files... ]

DESCRIPTION
QLandkarteGT is a versatile tool for GPS maps in GeoTiff format as well as Garmin's img vector map format. QLandkarteGT is the successor of QLandkarte. Among various improvements (e.g. 2D/3D map rendering and reduced resource demands) the major difference is its device-independent architecture, which is not limited to Garmin devices anymore.

Additionally, QLandkarteGT serves as a frontend to the GDAL tools, to make georeferencing of scanned maps feasible for users. In contrast to similar tools (e.g. QGis) its straightforward interface is especially suited for non-scientific users.

OPTIONS
QLandkarteGT currently understands the following options. Note that long options must be specified in full (by now).

-d

--debug
    Enable additional debugging messages to standard output.

-h

--help
    Print a short option summary, and exit.

-m FD

--monitor=FD
    Monitor the file descriptor FD for activity. If any new data arrives on the descriptor, a single byte is read from it, all currently active data are discarded, and the geo data files that have been specified at the end of the command-line when starting QLandkarteGT are read and evaluated again.

-n

--no-splash
    Do not display the splash screen on startup.

All remaining positional arguments are considered names of geo data files to be read and evaluated upon startup.

SEE ALSO
QLandkarteGT Homepage: http://www.qlandkarte.org

AUTHOR
QLandkarteGT was written and is currently maintained by Oliver Eichler <oliver.eichler@gmx.de>.